Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Static Public Member Functions
BlockGetAndPut< T, B, GA, PA > Struct Template Reference

List of all members.

## Public Types

typedef PutBlock< T, B, PA > | Put

## Static Public Member Functions

static GetBlock< T, B, GA > | Get (const void *block)

## Detailed Description

### template<class T, class B, bool GA = false, bool PA = false>
struct BlockGetAndPut< T, B, GA, PA >

Definition at line 1199 of file misc.h.

The documentation for this struct was generated from the following file:

- misc.h